﻿﻿﻿﻿@charset "UTF-8";
/* CSS */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,a {
  margin:0;
  padding:0;
}
h2{
 padding: 0;
 margin: 0;
}
p {
  font-size: 14px;
  margin-bottom: 0.7em;
  margin-top: 0px;
}
fieldset,img {
  border:0;
}
html {
}
body {
  margin: 0;
  padding: 0;
  background: #112441;
  color : #333333;
  font-size:10px;
  font-family: Times,"Times New Roman",serif;
  line-height:1.5em;
}
#wrap {
  margin:0 auto;
  padding: 0;
  width: 1024px;
  xbackground: url('images/background.png') no-repeat;
  /*font-family: helvetica,arial,sans-serif;*/
}
.fl{ float:left;}
.fr{ float:right;border: 0px solid #fff;}
.clearfix{ clear:both}
.space_h{ height:10px}
.italicPTag{
        color : #A09090;
        font : Italic 11pt/15pt Times,"Times New Roman",serif;
}

/* header */
#header {
  margin:0 auto;
  border: 0;
  width: 1021px;
}
.txt1{
  padding: 5px 0;
  margin-bottom : 5px
  font-size: 10px;
  line-height: 30px;
  color: #8CA7CF;
  border: 0px solid #fff;
  position: relative;
}
#commonSpanID{
        font-size: 10px;
        text-transform: uppercase;
        line-height: 30px;
        font-family: Times,"Times New Roman",serif;
        border: 0px solid #fff;
        float: left;
        width: 200px;
}
.logo {
  margin-top: 3px;
  xwidth:1021x;
  height:120px;
  background: url('images/logo.png') no-repeat;
  overflow: hidden;
  font: normal 16px/12pt Times,"Times New Roman",serif;
  color: #4C77AC;
}



#footer {
        margin: 0 auto;
        width:1021px;
}
#footer_nav {
        background-color:#0B1B33;
        border-top:5px solid #830706;
        padding:5px 0;
        text-transform:uppercase;
}
#footer_nav ul {
        float:left;
        padding:10px 5px 5px 40px;
        text-align:center;
}
#footer_nav li {
	width:160px;
        list-style-type: none;
        list-style-image: none;
	float:left;
}
#footer_nav li.title {
        border-bottom: solid 1px #000;
}
#footer_nav li a {
        font: bold 9pt Times,"Times New Roman",serif;
        line-height:20px;
        color: #4B7194;
        text-decoration: none;
}
#footer_nav li.page_item a {
        font: normal 8pt Times,"Times New Roman",serif;
        line-height:20px;
        color: #4B7194;
        text-decoration: none;
}
#footer_nav li.title a{
        color: #7BA7CF;
        line-height:30px;
}
/* content  */
#content {
        margin: 0 auto;
        width: 1021px;
        text-align:left;
        font-size: 14px;
        background: #FFFFFF;
}
#feature {
        margin: 0;
        padding: 0;
        height: 329px;
        background: #0B1B34;
}
#feature ul {
  border: 0;
  margin: 0;
  padding: 0;
  background:url('images/g_tab.gif') repeat-x;
  width: 681px;
  height: 63px;
}
#feature li {
        margin: 0;
          padding: 0;
        float: left;
        list-style-type: none;
        list-style-image: none;
}
/*#feature ul li a {
        padding: 20px;
        height:23px;
        border: 0;
        text-align: center;
        font: 11px Times,"Times New Roman",serif;
        display: block;
        text-decoration: none;
        color: #4C77AC;
        background:url('images/g_tab.gif') repeat-x;
}
#feature ul li a.over{
        padding: 20px;
        height:23px;
        border: 0;
        text-align: center;
        font: bold 11pt Times,"Times New Roman",serif;
        display: block;
        text-decoration: none;
        color: #FFF;
        background:url('images/g_tab_over.gif') repeat-x;
}*/

.red_content{
        float:right;
        margin: 0;
        width: 343px;
        height: 329px;
        background: url('images/red_content.png') no-repeat;
}
#bloglist {
        background: #F9F9F9;
        text-align: left;
        color: #000;
        border: 0px solid #000;
}
#col1 {
        width: 679px;
}
.blog_header {
        background: #E5E5E5;
        font-size : 12px;
        /*font-family : helvetica,arial,sans-serif;*/
        padding: 10px 20px;
           line-height: 1.8em;
        color: #9D0D0E;
}
.blog_box {
        width:226px;
        position:relative;
}
.blog_content_box1 {
        width:650px;
        position:relative;
}

.sh_top {
        width:226px;
        height:8px;
           line-height: 0px;
        background:url('images/sh_t.png') no-repeat;
}
.sh_bottom {
        width:226px;
        height:8px;
        background:url('images/sh_b.png') no-repeat;
}
.sh_middle {
        width:226px;
        /*height:300px;*/
        height:215px;
        background:url('images/sh_m.png') repeat-y;
        overflow : hidden;
}

.blog_title {
	font-weight: bold;
        font-size:16px;
font-family : arial,sans-serif;
        margin:0px 10px;
        padding-top:10px;
        padding-left:10px;
        height:30px;
        border-bottom:solid 1px #DDDEE0;
}
.insideContent{
        margin : 0px  15px;
        padding: 0 0 0 10px;
        width : 200px;
        height : 150px;
        overflow : hidden;
        border: 0px solid #000;
}
.insideContent ul {
        margin : 0;
        padding: 0;
}
.insideContent2{
        margin : 0px  15px  auto 0px;
        width : 620px;
        overflow : hidden;
        letter-spacing: 0.01em;
        line-height: 1.5em;
        color: #333333;
}

.insideContent2 h3.itemhead2 {
        font-size: 16px;
        color: #333333;
}

.insideContent2 h3.itemhead2 a,
.insideContent2 h3.itemhead2 a:hover,
.insideContent2 h3.itemhead2 a:visited, {
        text-decoration: none;
        color: #333333;
}

.blog_box ul,.blog_content_box1 ul {
        padding: 10px;
        padding-left:10px;
}
.blog_box li, .blog_content_box1 li {
        list-style-type: disc;
        color:#000000;
}
.blog_box li a, .blog_content_box1 li a{
        text-decoration:none;
        color:#354F6A;
        font:bold 8pt Times,"Times New Roman",serif;
}
.blog_box li a:hover,.blog_content_box1 li a:hover{
        color:#9D0D0E;
}
.btn_more {
        width:65px;
        height:18px;
        color:#6F6E6E;
        font: normal 10pt Times,"Times New Roman",serif;
        text-align:center;
        text-decoration:none;
        display:block;
        padding-top:3px;
        background:url('images/btn_more.png') no-repeat;
}
#col2 {
        width: 342px;
        background: url('images/bg_side.png') no-repeat;
}
.blog_box1 {
        width:342px;
        border-top:1px solid #CCCCCC;
}
.blog_header1 {
        padding: 10px 20px;
        width:302px;
        font: normal 12px Times,"Times New Roman",serif;
        line-height: 23px;
        color: #9D0D0E;
}
.blog_box1 .blog_header1 h2{
  font: normal 14px Arial;
}
.blog_content1 {
        background: url('images/bg_drop.png') no-repeat;
        overflow:hidden;
        width:342px;
           height: 225px;
        padding-top:20px;padding-bottom: 10px;
        font : normal 14px Times,"Times New Roman",serif;
}
.blog_content1a {
        background: url('images/bg_drop.png') no-repeat;
        width:342px;
        padding-top:20px;padding-bottom: 10px;
        font : normal 14px Times,"Times New Roman",serif;
display:block;
clear:both;
}

.blog_content1a a
{
    text-decoration:none;
}
text-decoration:none;
    
}
.sh_drop {
        background: url('images/bg_side_drop12.png') no-repeat;
        width:303px;
        height:165px;
        padding:0 20px;
}
.sh_dropa {
        background: url('images/bg_side_drop12.png') no-repeat;
        width:303px;
        padding:0 20px;
display:block;
clear:both;
}
.blog_content2 {
        background: url('images/bg_drop.png') no-repeat;
        width:310px;
        height:165px;
        padding:20px;
        font: normal 14px Times,"Times New Roman",serif;

        letter-spacing:0px;
        overflow:hidden;
}
.txt1 a{
  padding-top: 3px;
  font-size: 11px;
  line-height: 30px;
  color: #8CA7CF;
  text-decoration:none;
}

/* Elements */
a.link1 {
  color:#2870A8;
  text-decoration:none;
  margin: 0;
}
a:hover.link1  {
  color: #9D0D0E;
  text-decoration:none;
}
a.link2 {
        color: #9D0D0E;
        text-decoration:none;
}
a:hover.link2  {
  color: #2870A8;
  text-decoration:none;
}
input, textarea, select {
        font-family:helvetica,arial,sans-serif;
        vertical-align:middle;
        letter-spacing: 0.5px;
        font-size : 11px;
}
.input1 {
        background-color: #51688B;
        border: 1px solid #51688B;
        padding:0 5px;
        width: 120px;
        height: 22px;
        color: #FFF;
}
.input2 {
        background-color: #F0F0F0;
        border: 1px solid #D0D0D0;
        padding:0 5px;
        width: 120px;
        height:23px;
}
.submit {
        border: 0;
        background: url('images/button_submit.png') no-repeat;
        color:#909090;
        width:74px;
        height:24px;
        font:bold 10px Georgia;
}

.postmetadata ul, .postmetadata li {
        display: inline;
        list-style-type: none;
        list-style-image: none;
}
.postmetadata {
        text-align: center;
        color: #777;
        padding-top: 5px;
        margin: 30px 0;
        clear: both;
}
/*
.entry{
        font-size: 1.05em;
        line-height: 1.4em;

}
.entry p a:visited {
        color: #b85b5a;
}
.entry ul {
        margin-left: 0px;
        padding: 0 0 0 30px;
        list-style: none;
        padding-left: 10px;
        text-indent: -10px;
}
.entry li {
        margin: 7px 0 8px 10px;
}
.entry ul li:before{
        content: "\00BB \0020";
}

.entry ol {
        padding: 0 0 0 35px;
        margin: 0;
}

.entry ol li {
        margin: 0;
        padding: 0;
}*/

/*ristandi creation*/
.searchbutton{
border:none;
width:74px;
height:24px;
display:block;
background:url(images/button_search.png) no-repeat top;
float:right;
margin-left:5px;
}
.fs-entry:hover {
font-size: 14px;
background-color: #0d1b2e!important;
color: #FFFFFF;
}
.blog_area_title a{
color:#2575AD;
font-size:19px;
font-weight:bold;
line-height:1.2em;
text-decoration:none;
}
.body_area{
color:#333333;
font-family:Times,"Times New Roman",serif;
font-size:14px;
line-height:1.5em;
border-bottom:1px solid #DDDDDD;
margin-bottom:15px;
padding-bottom:10px;
}
.body_area2{
color:#333333;
font-family:Times,"Times New Roman",serif;
font-size:14px;
line-height:1.5em;
border-bottom:0px solid #DDDDDD;
margin-bottom:15px;
padding-bottom:10px;
}
.blog_area_more{
text-decoration:none;
color:#2575AD;
}
.blog_area_more:hover{
text-decoration:underline;
color:#2575AD;
}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
        margin:                        0;
        padding:                0;
        list-style:                none;
text-transform:uppercase
}
.sf-menu {
        line-height:        1.5;
}
.sf-menu ul {
        position:                absolute;
        top:                        -999em;
        width:                        10em; /* left offset of subsf-menus need to match (see below) */
}
.sf-menu ul li {
        width:                        250px;
}
.sf-menu li:hover {
        visibility:                inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
        float:                        left;
        position:                relative;
}
.sf-menu a {
        display:                block;
        position:                relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
        left:                        0;
        top:                        34px; /* match top ul list item height */
        z-index:                999999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
        top:                        -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
        left:                        17em; /* match ul width */
        top:                        0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
        top:                        -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
        left:                        10em; /* match ul width */
        top:                        0;
}

/*** DEMO SKIN ***/
.sf-menu {
        float:                        left;
}
.sf-menu a {
        border-top: solid 5px #F5F5F5;
        padding:10px 15px;
        height: 18px;
     font: bold 12px Georgia;
        display: block;
        text-decoration: none;
        color: #4C77AC;
     
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
        color: #4C77AC;
}
.sf-menu li {
          background: #F7F7F7;
}
.sf-menu li li {
          background: #F7F7F7;
}
.sf-menu li li li {
          background: #F7F7F7;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
        border-top: solid 5px #800B07;
        outline:                0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
        padding-right:         2.25em;
        min-width:                1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
        position:                absolute;
        display:                block;
        right:                        .75em;
        top:                        1.05em; /* IE6 only */
        width:                        10px;
        height:                        10px;
        text-indent:         -999em;
        overflow:                hidden;
        background:                url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
        top:                        .8em;
        background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
        background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
        background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
        background:        url('../images/shadow.png') no-repeat bottom right;
        padding: 0 8px 9px 0;
        -moz-border-radius-bottomleft: 17px;
        -moz-border-radius-topright: 17px;
        -webkit-border-top-right-radius: 17px;
        -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
        background: transparent;
}

.sf-menu-hebrew a {
       border-top: solid 5px #F5F5F5;
        padding:8px 13px;
        height: 18px;
     font: bold 14px Georgia;
        display: block;
        text-decoration: none;
        color: #4C77AC;
}



/* navigation */
#navigation {
  margin: 0 auto;
  padding: 0;
  border: 0;
  background: #F7F7F7;
  width: 1021px;
  height: 43px;
  font-family:Times,"Times New Roman",serif;
font-size:14px;
}
#navigation li.nav_sep {
        width:5px;
        height:43px;
        background:url("images/nav_sep.png") no-repeat;
}
#navigation ul li ul li.nav_sep {
        display:none;

}
.textwidget{
display:block;
clear:both;
width:303px;
line-height:1.5em;
}

ul.navmenu, .navmenu ul { list-style-type: none; display: inline; width:1000px;}
ul.navmenu { display: table; width: auto; table-layout: fixed; }
ul.navmenu>li.page_item>a { display: table-cell; width: auto; }
ul.navmenu li.page_item>ul { width: auto; }

:lang(he) { direction: rtl; font-family: "SBL Hebrew", "Ezra SIL", Cardo; font-size: 19px; }

/* added to center audioplayer container*/
p.audioplayer_container {  
  text-align: center;  
} 

div.wordtube {  
  text-align: center;  
}
.clear {
  clear: both;
}
#easy_sign_up {
  border: 0px solid #000;
}

.blog_content1a ul li {
  margin: 10px 0;
}

img.aligncenter {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.slideshowlink , .piclenselink {
	font: normal normal bold 12px/normal Georgia;
	text-decoration:none;
}